/* Class = "NSTextFieldCell"; title = "Type to add, edit, search, and interact with your contacts."; ObjectID = "31"; */
"31.title" = "Escribe para añadir, editar, buscar e interactuar con tus contactos.";

/* Class = "NSButtonCell"; title = "Got It!"; ObjectID = "35"; */
"35.title" = "¡Lo tengo!";

/* Class = "NSTextFieldCell"; title = "To open Cardhop’s mini window, click the menu bar icon or press control-option-D.\n\nWant to learn more? Type “help” or “?” into Cardhop's input field."; ObjectID = "39"; */
"39.title" = "Para abrir la mini ventana de Cardhop, haz click en el icono de la barra de menú o pulsa control-option-D.\n\n¿Quieres saber más? Escribe “ayuda“ o “?“ en el campo de búsqueda de Cardhop.";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "44"; */
"44.title" = "Bienvenido a";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "D81-sa-ano"; */
"D81-sa-ano.title" = "Cardhop";

